SpriteLibrary

# SpriteDatabase
GetImageNames Method

Return a list of the image names in the Properties.Resources

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<string> GetImageNames()

#### Return Value

Type: List
String
A list of image names in the Properties.Resources
See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace